<webclass id="tabs1">
<parameter name="items" default="{{./}}tabs1_items.php" />
<table cellspacing="0" cellpadding="0" border="0">
  <tr>
    <repeat rs="{{obj_name}}_items">
      <td class="{{class}}" nowrap="nowrap">
        <a href="javascript: tabs1_select('{{obj_id}}', '{{item}}')">
          {{label}} 
        </a>
      </td>
      <td width="3"></td>
    </repeat>
  </tr>
</table>
</webclass>
